Can't install KDE 3.0.1

This is a discussion on Can't install KDE 3.0.1 within the A Brief History of Cprogramming.com forums, part of the Community Boards category; It kept on saying that it have some conflicts with KDE 2.2.2!!! Help me on this one......

  1. #1
    A Banana Yoshi's Avatar
    Join Date
    Oct 2001
    Posts
    859

    Can't install KDE 3.0.1

    It kept on saying that it have some conflicts with KDE 2.2.2!!! Help me on this one...
    Yoshi

  2. #2
    Nerd Xmevs's Avatar
    Join Date
    Apr 2002
    Posts
    146
    I think this should go in the linux forum...?

Popular pages Recent additions subscribe to a feed

Similar Threads

  1. Out of space when compiling kernel
    By NuNn in forum Linux Programming
    Replies: 3
    Last Post: 04-01-2009, 03:43 PM
  2. .NET install issue
    By RoD in forum Tech Board
    Replies: 8
    Last Post: 08-10-2003, 10:08 AM
  3. Linux install
    By moi in forum Tech Board
    Replies: 0
    Last Post: 12-08-2002, 10:35 AM
  4. Cant install visual studio .net!!
    By end0 in forum A Brief History of Cprogramming.com
    Replies: 10
    Last Post: 11-30-2002, 02:36 PM
  5. trying to install linux
    By task in forum Linux Programming
    Replies: 19
    Last Post: 10-28-2002, 09:42 AM

1 2 3 4 5 6 7 8 9 10 11 12 13 14 15 16 17 18 19 20 21